Google Android NVIDIA Sound Driver Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 98876
Class: Design Error
CVE: CVE-2017-6247
CVE-2017-6248
Remote: Yes
Local: No
Published: Jun 06 2017 12:00AM
Updated: Jun 06 2017 12:00AM
Credit: sevenshen (@lingtongshen) of TrendMicro.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 5.0.1
Google Android 7.1.2
Google Android 7.1.0
Google Android 7.0
Google Android 6.1
Google Android 6.0
Google Android 5.1
Google Android 5.0
Google Android 4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus